@font-face{font-family:appleLogo;src:local("Lucida Grande");unicode-range:U+F8FF}
.helvetica{font-family:"Helvetica Neue",Helvetica,"Segoe UI",Tahoma,Arial,sans-serif}
.lato{font-family:Lato,appleLogo,sans-serif;font-weight:400;-webkit-font-smoothing:antialiased}
.lato_black{font-family:Lato,appleLogo,sans-serif;font-weight:900}
.lato_bold{font-family:Lato,appleLogo,sans-serif;font-weight:700}
.lato_regular{font-family:Lato,appleLogo,sans-serif;font-weight:500}
.lato_light{font-family:Lato,appleLogo,sans-serif;font-weight:300}
.monospace{font-family:Monaco,Menlo,Consolas,"Courier New",monospace!important}
@-webkit-keyframes progress_bar{from{background-position:0 0}
to{background-position:-56px 0}
}
@-moz-keyframes progress_bar{from{background-position:0 0}
to{background-position:-56px 0}
}
@keyframes progress_bar{from{background-position:0 0}
to{background-position:-56px 0}
}
.transparent{color:transparent!important}
.neutral_white{color:#fff!important}
.neutral_white_bg{background-color:#fff!important}
.neutral_grey{color:#fbfbfa!important}
.indifferent_grey{color:#555459!important}
.indifferent_grey_bg{background-color:#555459!important}
.charcoal_grey{color:#434245!important}
.subtle_silver{color:#9e9ea6!important}
.subtle_silver_bg{background-color:#9e9ea6!important}
.soft_grey{color:#e8e8e8!important}
.soft_grey_bg{background-color:#e8e8e8!important}
.severe_grey{color:#3d3c40!important}
.severe_grey_bg{background-color:#3d3c40!important}
.dull_grey{color:#8b898f!important}
.dull_grey_bg{background-color:#8b898f!important}
.plastic_grey{color:#88919b!important}
.plastic_grey_bg{background-color:#88919b!important}
.cloud_silver{color:#babbbf!important}
.cloud_silver_bg{background-color:#babbbf!important}
.warm_white{color:#fbfaf8!important}
.warm_white_bg{background-color:#fbfaf8!important}
.cloud_white{color:#f2f2f5!important}
.cloud_white_bg{background-color:#f2f2f5!important}
.seafoam_green{color:#2ab27b!important}
.seafoam_green_bg{background-color:#2ab27b!important}
.clear_blue{color:#439fe0!important}
.clear_blue_bg{background-color:#439fe0!important}
.solid_blue{color:#2780f8!important}
.solid_blue_bg{background-color:#2780f8!important}
.candy_red{color:#eb4d5c!important}
.candy_red_bg{background-color:#eb4d5c!important}
.highlight_yellow_bg{background-color:#fffce0!important}
.mention_yellow_bg{background-color:#fff3b8!important}
.star_yellow{color:#fc0!important}
.star_yellow_bg{background-color:#fc0!important}
.yolk_orange{color:#edb431!important}
.yolk_orange_bg{background-color:#edb431!important}
.thrills_purple{color:#7d60c5!important}
.burnt_violet{color:#4d394b!important}
.burnt_violet_bg{background-color:#4d394b!important}
.ocean_teal{color:#4c9689!important}
.ocean_teal_bg{background-color:#4c9689!important}
.havana_blue{color:#2a80b9!important}
.havana_blue_bg{background-color:#2a80b9!important}
.pale_blue{color:#f0f7fb!important}
.pale_blue_bg{background-color:#f0f7fb!important}
.sky_blue{color:#439fe0!important}
.sky_blue_bg{background-color:#439fe0!important}
.slate_blue{color:#3c4b5b!important}
.slate_blue_bg{background-color:#3c4b5b!important}
.muddy_lilac{color:#937e91!important}
.muddy_lilac_bg{background-color:#937e91!important}
.moscow_red,.moscow_red_on_hover:hover{color:#cb5234!important}
.moscow_red_bg{background-color:#cb5234!important}
.moscow_red_dark{color:#870000!important}
.moscow_red_dark_bg{background-color:#870000!important}
.mustard_yellow{color:#dfa941!important}
.mustard_yellow_bg{background-color:#dfa941!important}
.kelly_green{color:#36a64f!important}
.kelly_green_dark{color:#257337!important}
.kelly_green_bg{background-color:#36a64f!important}
.channel_page_blue{color:#2d9cf5!important}
.pin_orange{color:#ff876d!important}
.dropbox_blue{color:#007ee5!important}
.dropbox_blue_bg{background-color:#007ee5!important}
.twitter_blue{color:#55acee!important}
.twitter_blue_bg{background-color:#55acee!important}
.gdrive_blue_bg{background-color:#4285f4!important}
.screenhero_blue{color:#1a9cdb!important}
.screenhero_blue_bg{background-color:#1a9cdb!important}
.rxn_panel{position:relative;z-index:5;opacity:.85;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;margin-top:1px;font-family:"Helvetica Neue",Helvetica,"Segoe UI",Tahoma,Arial,sans-serif}
.rxn_panel.no_rxns{position:absolute;top:-4px;right:14px;z-index:1;opacity:0;transition:opacity .05s linear 0s;visibility:hidden}
.rxn_panel:not(.no_rxns) .menu_rxn{visibility:hidden;opacity:0;transition:opacity .7s linear 1s,visibility .05s linear 1s}
.rxn_panel:not(.no_rxns).active .menu_rxn,.rxn_panel:not(.no_rxns):hover .menu_rxn{visibility:visible;opacity:1;transition:opacity .1s linear}
.rxn_panel:hover{z-index:99}
.light_theme .file_reference:not(.comment_continuation) .comment~.rxn_panel{padding-left:2.5rem}
.dense_theme .file_comment:not(.comment_continuation) .rxn_panel{padding-left:46px}
.message.show_user .rxn_panel.no_rxns{top:14px}
.message:hover .rxn_panel,.rxn_panel.active{opacity:1}
.emoji_rxn{display:inline-block;margin-top:2px;margin-bottom:2px;background:#fff;border:1px solid #E8E8E8;margin-right:4px!important;border-radius:5px;padding:1px 3px;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:pointer;height:1.4rem;line-height:23px}
.emoji_rxn.active,.emoji_rxn:hover{border-color:#4fb0fc}
.emoji_rxn.active .emoji_rxn_count,.emoji_rxn:hover .emoji_rxn_count{color:#4fb0fc}
.emoji_rxn.user_reacted{border:1px solid;padding:1px 3px;border-color:rgba(79,176,252,.4)!important;background-color:rgba(79,176,252,.08)}
.emoji_rxn.user_reacted .emoji_rxn_count{color:#4fb0fc;font-weight:700}
.emoji_rxn .emoji-sizer{line-height:20px;font-size:16px}
.emoji_rxn .emoji_rxn_count{font-size:11px;font-family:helvetica,arial;position:relative;top:-4px;padding:0 1px 0 3px;color:#959595}
.emoji_rxn .ts_tip_tip{font-size:12px;font-weight:500}
.emoji_rxn.menu_rxn{position:relative}
.emoji_rxn.menu_rxn .ts_icon{z-index:1;position:absolute;margin-left:-1px;color:rgba(0,0,0,.25);top:0;left:0;width:100%;display:block;text-align:center;line-height:21px;padding-left:1px}
.emoji_rxn.menu_rxn .ts_icon:before{font-size:18px}
.emoji_rxn.menu_rxn .ts_icon_circle_fill{opacity:0;z-index:0}
.emoji_rxn.menu_rxn .emoji-sizer{line-height:16px}
.emoji_rxn.menu_rxn.active .ts_icon,.emoji_rxn.menu_rxn:hover .ts_icon{color:rgba(0,0,0,.2)}
.emoji_rxn.menu_rxn.active .ts_icon_circle_fill,.emoji_rxn.menu_rxn:hover .ts_icon_circle_fill{opacity:1;color:#FFD06D}
.emoji_rxn.menu_rxn.active .ts_icon_add_reaction,.emoji_rxn.menu_rxn:hover .ts_icon_add_reaction{opacity:1;color:#C39A48}